httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Wong" <steve.wong.water...@gmail.com>
Subject [users@httpd] Apache module compatibility
Date Thu, 28 Aug 2008 11:57:24 GMT
Hi,
Assume I developed a module, compiled and tested with Apache 2.2.6. When I
release the binary to others, what kind of compatibility may I claim in
terms of Apache HTTP server version. May I say something like:

    Compiled with Apache 2.2.6
    Tested with Apache 2.2.6
    In theory ccompatible with all 2.2.* Apache servers

If there exist a good guild line/doc regarding release binary and describing
compatibility, I would appreciate if someone can point me there.
Thanks,
-Steve

Mime
View raw message